Bug 1124247 - Reports provides default theme in repository and this can cause issues on JRS rebase
Summary: Reports provides default theme in repository and this can cause issues on JRS...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports
Version: 3.4.1-1
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 3.4.2
Assignee: Shirly Radco
QA Contact: movciari
URL:
Whiteboard: infra
Depends On: 1123878
Blocks: 1123858
TreeView+ depends on / blocked
 
Reported: 2014-07-29 07:23 UTC by rhev-integ
Modified: 2016-02-10 19:36 UTC (History)
13 users (show)

Fixed In Version: av11 - rhevm-reports-3.4.2-1.el6ev
Doc Type: Bug Fix
Doc Text:
Previously, following an upgrade of rhevm-reports, the input controls in the reports portal became unusable. Now, the default theme that was causing the upgrade issues has been removed, and the input controls work correctly after upgrade.
Clone Of: 1123878
Environment:
Last Closed: 2014-09-04 12:47:55 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1151 normal SHIPPED_LIVE rhevm-reports 3.4.2 bug fix update 2014-09-04 16:47:21 UTC
oVirt gerrit 30711 None None None Never
oVirt gerrit 30761 None None None Never

Comment 5 errata-xmlrpc 2014-09-04 12:47:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1151.html


Note You need to log in before you can comment on or make changes to this bug.